<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Team Collaboration|Host Comments">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to add a host comment to provide additional information about a particular host. " /><title>Adding Host Comments </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/adding-host-comments.html">Open topic with navigation</a>
        </p>
        <h3>Adding Host Comments <a name="kanchor34"></a></h3>
        <ol data-mc-continue="true">
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Hosts</b>. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-analysis-tab.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">Click on the name of the host to which you want to add a comment. </li>
            <li value="3">When the Host Details page appears, click the <b class="UISelection">Update Comment</b> button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-update-comment-link.png" alt="Host comment link" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">Enter the information you want to add to the host in the <b class="UISelection">Comments </b>field. For example, if you know that a host is not exploitable, you can add the information as a comment. When other team members see the note, they know that they should not attempt to exploit the host.</li>
            <li value="5">Click the <b class="UISelection">Save Comments</b> button. </li>
        </ol>
    </body>
</html>